import 'package:fis_jsonrpc/rpc.dart';

/// 调参
class DeviceParametersNotificationHandler
    extends NotificationHandler<DeviceParametersNotification> {
  DeviceParametersNotificationHandler()
      : super(NotificationTypeEnum.DeviceParametersNotification);

  @override
  void execute(DeviceParametersNotification message) {
    super.execute(message);
  }
}
